.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls1d{letter-spacing:-0.060120px;}
.ls17{letter-spacing:-0.052104px;}
.ls11{letter-spacing:-0.044088px;}
.lsf{letter-spacing:-0.040080px;}
.ls1c{letter-spacing:-0.036072px;}
.ls18{letter-spacing:-0.024048px;}
.ls0{letter-spacing:-0.012768px;}
.ls14{letter-spacing:-0.012024px;}
.ls1b{letter-spacing:-0.009600px;}
.ls1a{letter-spacing:-0.008016px;}
.ls3{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.004008px;}
.lsd{letter-spacing:0.005592px;}
.ls21{letter-spacing:0.006384px;}
.ls13{letter-spacing:0.008016px;}
.lsa{letter-spacing:0.009576px;}
.lse{letter-spacing:0.012024px;}
.ls7{letter-spacing:0.012768px;}
.ls20{letter-spacing:0.015960px;}
.ls5{letter-spacing:0.019152px;}
.ls1e{letter-spacing:0.024048px;}
.ls2{letter-spacing:0.025536px;}
.ls1{letter-spacing:0.028728px;}
.ls4{letter-spacing:0.031920px;}
.lsc{letter-spacing:0.033600px;}
.ls10{letter-spacing:0.036072px;}
.ls6{letter-spacing:0.038304px;}
.ls16{letter-spacing:0.039144px;}
.ls8{letter-spacing:0.047880px;}
.ls1f{letter-spacing:0.048096px;}
.lsb{letter-spacing:0.051960px;}
.ls9{letter-spacing:0.054264px;}
.ls12{letter-spacing:195.582384px;}
.ls15{letter-spacing:440.265600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-0.296592px;}
.ws1b{word-spacing:-0.184368px;}
.wsa{word-spacing:-0.103920px;}
.ws17{word-spacing:-0.076800px;}
.ws8{word-spacing:-0.041496px;}
.ws7{word-spacing:-0.035112px;}
.wsf{word-spacing:-0.028056px;}
.ws6{word-spacing:-0.025536px;}
.ws4{word-spacing:-0.019152px;}
.ws1{word-spacing:-0.015960px;}
.ws2{word-spacing:-0.012768px;}
.ws10{word-spacing:-0.008016px;}
.ws5{word-spacing:-0.006384px;}
.ws1e{word-spacing:-0.003192px;}
.ws3{word-spacing:0.000000px;}
.ws9{word-spacing:0.003192px;}
.ws1f{word-spacing:0.006384px;}
.ws0{word-spacing:0.025536px;}
.ws1d{word-spacing:0.044088px;}
.ws11{word-spacing:0.050328px;}
.ws15{word-spacing:0.064128px;}
.wsc{word-spacing:0.068136px;}
.ws16{word-spacing:0.076152px;}
.ws13{word-spacing:0.092184px;}
.ws19{word-spacing:0.104208px;}
.ws18{word-spacing:0.108216px;}
.ws14{word-spacing:0.112224px;}
.ws12{word-spacing:0.120240px;}
.ws1a{word-spacing:0.128256px;}
.wsb{word-spacing:0.318744px;}
.ws1c{word-spacing:104.749080px;}
.wsd{word-spacing:154.287960px;}
._a{margin-left:-331.219200px;}
._8{margin-left:-208.740648px;}
._c{margin-left:-10.577112px;}
._6{margin-left:-2.937864px;}
._7{margin-left:-1.082160px;}
._0{width:1.114008px;}
._10{width:25.202304px;}
._11{width:26.585064px;}
._f{width:62.160072px;}
._b{width:86.945544px;}
._12{width:98.208024px;}
._e{width:128.392272px;}
._d{width:129.843168px;}
._1{width:152.880000px;}
._5{width:218.492112px;}
._2{width:238.651200px;}
._3{width:437.184000px;}
._9{width:440.256000px;}
._4{width:638.001456px;}
.fc4{color:rgb(51,51,155);}
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,128);}
.fc2{color:rgb(51,51,154);}
.fs5{font-size:16.080000px;}
.fs0{font-size:31.920000px;}
.fs4{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.fs6{font-size:55.920000px;}
.fs3{font-size:79.920000px;}
.fs2{font-size:103.920000px;}
.y6{bottom:2.024365px;}
.y0{bottom:75.488055px;}
.y39{bottom:123.381159px;}
.y3a{bottom:123.383298px;}
.y38{bottom:138.221857px;}
.y37{bottom:152.966428px;}
.y36{bottom:167.710999px;}
.y5{bottom:199.224220px;}
.y4{bottom:201.247740px;}
.y7{bottom:201.248584px;}
.y3{bottom:216.088437px;}
.y2{bottom:230.833008px;}
.y1{bottom:245.577579px;}
.y35{bottom:271.113968px;}
.y34{bottom:285.954665px;}
.y33{bottom:300.699236px;}
.y32{bottom:315.443807px;}
.y31{bottom:330.284505px;}
.y30{bottom:345.029076px;}
.y2f{bottom:360.348616px;}
.y2e{bottom:379.815205px;}
.y2d{bottom:399.378356px;}
.y2c{bottom:418.844945px;}
.y2b{bottom:438.408096px;}
.y2a{bottom:457.874685px;}
.y29{bottom:477.437836px;}
.y28{bottom:497.000986px;}
.y27{bottom:517.045474px;}
.y26{bottom:539.881195px;}
.y25{bottom:559.444345px;}
.y24{bottom:578.910935px;}
.y23{bottom:598.474085px;}
.y22{bottom:617.940675px;}
.y21{bottom:637.503825px;}
.y20{bottom:656.970415px;}
.y1f{bottom:676.533565px;}
.y1e{bottom:696.096715px;}
.y1d{bottom:716.815777px;}
.y1c{bottom:741.004077px;}
.y1b{bottom:750.249520px;}
.y1a{bottom:769.812670px;}
.y19{bottom:789.279260px;}
.y18{bottom:808.842410px;}
.y17{bottom:828.405560px;}
.y16{bottom:847.872150px;}
.y15{bottom:867.435300px;}
.y14{bottom:886.901890px;}
.y13{bottom:906.465040px;}
.y12{bottom:925.931630px;}
.y11{bottom:945.494780px;}
.y10{bottom:964.961370px;}
.yf{bottom:984.524520px;}
.ye{bottom:1004.087671px;}
.yd{bottom:1023.554260px;}
.yc{bottom:1044.369690px;}
.yb{bottom:1068.268887px;}
.ya{bottom:1078.194262px;}
.y9{bottom:1097.757412px;}
.y8{bottom:1122.620286px;}
.h4{height:13.491482px;}
.h3{height:30.419760px;}
.h2{height:31.249680px;}
.ha{height:45.744000px;}
.h9{height:47.067145px;}
.h6{height:49.395469px;}
.h7{height:56.367839px;}
.h8{height:65.668532px;}
.h5{height:128.073281px;}
.h1{height:1163.640335px;}
.h0{height:1352.360472px;}
.w2{width:242.075737px;}
.w3{width:282.646551px;}
.w1{width:747.652969px;}
.w0{width:956.000000px;}
.x8{left:12.913276px;}
.x5{left:74.974094px;}
.x0{left:126.884177px;}
.xf{left:136.649441px;}
.x2{left:152.550270px;}
.x3{left:179.725960px;}
.xa{left:190.711737px;}
.xc{left:236.293673px;}
.x4{left:242.654415px;}
.xe{left:252.579819px;}
.x10{left:318.590278px;}
.x6{left:323.988307px;}
.x11{left:331.986809px;}
.x12{left:338.925883px;}
.x1{left:407.924599px;}
.x13{left:416.405374px;}
.x7{left:484.729680px;}
.x9{left:503.906858px;}
.x14{left:539.852021px;}
.xb{left:681.705319px;}
.xd{left:728.154565px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1d{letter-spacing:-0.049909pt;}
.ls17{letter-spacing:-0.043254pt;}
.ls11{letter-spacing:-0.036600pt;}
.lsf{letter-spacing:-0.033273pt;}
.ls1c{letter-spacing:-0.029945pt;}
.ls18{letter-spacing:-0.019964pt;}
.ls0{letter-spacing:-0.010599pt;}
.ls14{letter-spacing:-0.009982pt;}
.ls1b{letter-spacing:-0.007969pt;}
.ls1a{letter-spacing:-0.006655pt;}
.ls3{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.003327pt;}
.lsd{letter-spacing:0.004642pt;}
.ls21{letter-spacing:0.005300pt;}
.ls13{letter-spacing:0.006655pt;}
.lsa{letter-spacing:0.007950pt;}
.lse{letter-spacing:0.009982pt;}
.ls7{letter-spacing:0.010599pt;}
.ls20{letter-spacing:0.013249pt;}
.ls5{letter-spacing:0.015899pt;}
.ls1e{letter-spacing:0.019964pt;}
.ls2{letter-spacing:0.021199pt;}
.ls1{letter-spacing:0.023849pt;}
.ls4{letter-spacing:0.026498pt;}
.lsc{letter-spacing:0.027893pt;}
.ls10{letter-spacing:0.029945pt;}
.ls6{letter-spacing:0.031798pt;}
.ls16{letter-spacing:0.032496pt;}
.ls8{letter-spacing:0.039748pt;}
.ls1f{letter-spacing:0.039927pt;}
.lsb{letter-spacing:0.043135pt;}
.ls9{letter-spacing:0.045047pt;}
.ls12{letter-spacing:162.363384pt;}
.ls15{letter-spacing:365.487992pt;}
.wse{word-spacing:-0.246217pt;}
.ws1b{word-spacing:-0.153054pt;}
.wsa{word-spacing:-0.086270pt;}
.ws17{word-spacing:-0.063756pt;}
.ws8{word-spacing:-0.034448pt;}
.ws7{word-spacing:-0.029148pt;}
.wsf{word-spacing:-0.023291pt;}
.ws6{word-spacing:-0.021199pt;}
.ws4{word-spacing:-0.015899pt;}
.ws1{word-spacing:-0.013249pt;}
.ws2{word-spacing:-0.010599pt;}
.ws10{word-spacing:-0.006655pt;}
.ws5{word-spacing:-0.005300pt;}
.ws1e{word-spacing:-0.002650pt;}
.ws3{word-spacing:0.000000pt;}
.ws9{word-spacing:0.002650pt;}
.ws1f{word-spacing:0.005300pt;}
.ws0{word-spacing:0.021199pt;}
.ws1d{word-spacing:0.036600pt;}
.ws11{word-spacing:0.041780pt;}
.ws15{word-spacing:0.053236pt;}
.wsc{word-spacing:0.056563pt;}
.ws16{word-spacing:0.063218pt;}
.ws13{word-spacing:0.076527pt;}
.ws19{word-spacing:0.086509pt;}
.ws18{word-spacing:0.089836pt;}
.ws14{word-spacing:0.093163pt;}
.ws12{word-spacing:0.099818pt;}
.ws1a{word-spacing:0.106472pt;}
.wsb{word-spacing:0.264606pt;}
.ws1c{word-spacing:86.957807pt;}
.wsd{word-spacing:128.082677pt;}
._a{margin-left:-274.962751pt;}
._8{margin-left:-173.286762pt;}
._c{margin-left:-8.780626pt;}
._6{margin-left:-2.438878pt;}
._7{margin-left:-0.898359pt;}
._0{width:0.924798pt;}
._10{width:20.921779pt;}
._11{width:22.069682pt;}
._f{width:51.602396pt;}
._b{width:72.178140pt;}
._12{width:81.527727pt;}
._e{width:106.585283pt;}
._d{width:107.789750pt;}
._1{width:126.913854pt;}
._5{width:181.381973pt;}
._2{width:198.117109pt;}
._3{width:362.929791pt;}
._9{width:365.480023pt;}
._4{width:529.639089pt;}
.fs5{font-size:13.348867pt;}
.fs0{font-size:26.498497pt;}
.fs4{font-size:33.272549pt;}
.fs1{font-size:39.847364pt;}
.fs6{font-size:46.422179pt;}
.fs3{font-size:66.345861pt;}
.fs2{font-size:86.269543pt;}
.y6{bottom:1.680533pt;}
.y0{bottom:62.666667pt;}
.y39{bottom:102.425291pt;}
.y3a{bottom:102.427067pt;}
.y38{bottom:114.745347pt;}
.y37{bottom:126.985603pt;}
.y36{bottom:139.225859pt;}
.y5{bottom:165.386667pt;}
.y4{bottom:167.066499pt;}
.y7{bottom:167.067200pt;}
.y3{bottom:179.386555pt;}
.y2{bottom:191.626811pt;}
.y1{bottom:203.867067pt;}
.y35{bottom:225.066187pt;}
.y34{bottom:237.386243pt;}
.y33{bottom:249.626499pt;}
.y32{bottom:261.866755pt;}
.y31{bottom:274.186811pt;}
.y30{bottom:286.427067pt;}
.y2f{bottom:299.144635pt;}
.y2e{bottom:315.304891pt;}
.y2d{bottom:331.545307pt;}
.y2c{bottom:347.705563pt;}
.y2b{bottom:363.945979pt;}
.y2a{bottom:380.106235pt;}
.y29{bottom:396.346651pt;}
.y28{bottom:412.587067pt;}
.y27{bottom:429.227067pt;}
.y26{bottom:448.184219pt;}
.y25{bottom:464.424635pt;}
.y24{bottom:480.584891pt;}
.y23{bottom:496.825307pt;}
.y22{bottom:512.985563pt;}
.y21{bottom:529.225979pt;}
.y20{bottom:545.386235pt;}
.y1f{bottom:561.626651pt;}
.y1e{bottom:577.867067pt;}
.y1d{bottom:595.067067pt;}
.y1c{bottom:615.147067pt;}
.y1b{bottom:622.822203pt;}
.y1a{bottom:639.062619pt;}
.y19{bottom:655.222875pt;}
.y18{bottom:671.463291pt;}
.y17{bottom:687.703707pt;}
.y16{bottom:703.863963pt;}
.y15{bottom:720.104379pt;}
.y14{bottom:736.264635pt;}
.y13{bottom:752.505051pt;}
.y12{bottom:768.665307pt;}
.y11{bottom:784.905723pt;}
.y10{bottom:801.065979pt;}
.yf{bottom:817.306395pt;}
.ye{bottom:833.546811pt;}
.yd{bottom:849.707067pt;}
.yc{bottom:866.987067pt;}
.yb{bottom:886.827067pt;}
.ya{bottom:895.066651pt;}
.y9{bottom:911.307067pt;}
.y8{bottom:931.947067pt;}
.h4{height:11.200000pt;}
.h3{height:25.253068pt;}
.h2{height:25.942029pt;}
.ha{height:37.974538pt;}
.h9{height:39.072951pt;}
.h6{height:41.005817pt;}
.h7{height:46.793954pt;}
.h8{height:54.514956pt;}
.h5{height:106.320472pt;}
.h1{height:966.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:200.960000pt;}
.w3{width:234.640000pt;}
.w1{width:620.666667pt;}
.w0{width:793.626667pt;}
.x8{left:10.720000pt;}
.x5{left:62.240000pt;}
.x0{left:105.333333pt;}
.xf{left:113.440000pt;}
.x2{left:126.640128pt;}
.x3{left:149.200120pt;}
.xa{left:158.320000pt;}
.xc{left:196.160000pt;}
.x4{left:201.440392pt;}
.xe{left:209.680000pt;}
.x10{left:264.478808pt;}
.x6{left:268.960000pt;}
.x11{left:275.599984pt;}
.x12{left:281.360480pt;}
.x1{left:338.640000pt;}
.x13{left:345.680344pt;}
.x7{left:402.400000pt;}
.x9{left:418.320000pt;}
.x14{left:448.160000pt;}
.xb{left:565.920000pt;}
.xd{left:604.480000pt;}
}
